<link rel="stylesheet" href="./tpl/static/iconfont/iconfont.css">
<script type="text/javascript" src="{pigcms::RES}/jquery-2.0.3.min.js"></script>
<script src="./tpl/Wap/default/common/mui/js/mui.min.js"></script>
<style>
.searchText{height:30px;outline:none;padding-left:30px;background-size:10px 10px;
background:3px no-repeat url('tpl/Wap/default/common/images/search.png');
background-color:#000;border:1px #D7D7D7;border-radius:.3125em;color: white;width:71%;margin:8px 0 5px 8px}
.header{outline:none;border:none;margin:0;padding:0;}
table{outline:none;border-spacing:0;margin:0;padding:0;}
</style>
<if condition="$status eq '开启'">
<div class="header" style="height: 46px;top:0;width:100%;z-index: 99999; position:fixed; ">
<TABLE width="100%" >
<tr style="height:30px; background-color: #21292C;width:100%">
	<if condition="$userAgentType eq 'html5App'">
	<td style="width:15px;">
	<a style="margin-left:5px;text-decoration:none;font-weight:normal;" href="javascript:void(0);" onclick="returnOpt();">
		<if condition="($userAgentType eq 'html5App') and ($moduleName eq 'College') and ($actionName eq 'index')">
				<i style="color: #fff;font-size: 20px;line-height: 1.5;text-decoration:none;" class="icon iconfont">&#xe723;</i>
		<else/>
				<i style="color: #fff;font-size: 20px;line-height: 1.5;text-decoration:none;" class="icon iconfont">&#xe779;</i>
		</if>
	</a>
	</td>
</if>
<td>
<!-- 根据后台提交状态，判断班级的班级搜索是否开启，状态只存在“开启”和“关闭”两种-->
	
			<input type="text" id="keyword" class="searchText" placeholder="请输入关键词"/>
			<a href="javascript:void(0);" style="background-color:#3385FF;border-radius:.3125em;padding: 4px;vertical-align:middle;margin:9px 10px 0 0;float:right; color: #fff;" onclick="searchContent()";> 
			搜索
			</a>
	
</td>
<if condition="$userAgentType eq 'html5App'">
<td style="text-align:center;width:3%;">
<a href="javascript:void(0);" onclick="shareShow();" style="color:#fff;" id="share-btn"> 
<i class="iconfont" >&#xe78d;</i>
</a>
</td>
</if>
</tr>
</TABLE>
</div>
</if>
<script>


var moduleName ="{pigcms:$moduleName}";
var actionName ="{pigcms:$actionName}";

	
	function returnOpt(){
		javascript:history.go(-1);
	}
function searchContent(){
		var keyword = $("#keyword").val();
		if(keyword!=''){
			//$('#keyword').css('background-image','none');
		}
		var req_url = "{pigcms::U('College/search',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id']))}&keyword="+keyword;
		window.location.href= req_url
		
	}
	<if condition="$status eq '开启'">
	$(function(){
		if($("div").hasClass("banner")){
			$(".banner").css("margin-top","42px");
		}else if($("ul").hasClass('mainmenu')) {
			$(".mainmenu").css("margin-top","42px");
		}
	});
	</if>
</script>